CREATE TABLE `wpfb_woocommerce_payment_tokens` (  `token_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `gateway_id` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,  `token` text COLLATE utf8mb4_unicode_ci NOT NULL,  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `type` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,  `is_default` tinyint(1) NOT NULL DEFAULT 0,  PRIMARY KEY (`token_id`),  KEY `user_id` (`user_id`)) ENGINE=MyISAM AUTO_INCREMENT=221 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wpfb_woocommerce_payment_tokens` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('1', 'stripe', 'card_1B7STXJdpbMGKbvmZ3uznWKk', '13', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('2', 'stripe', 'card_1B7SeTJdpbMGKbvm9mN3v1Lo', '8', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('3', 'stripe', 'card_1B8BpxJdpbMGKbvmcIUplrj6', '14', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('4', 'stripe', 'card_1BBU4BJdpbMGKbvmRpTQAR2w', '21', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('5', 'stripe', 'card_1BDlOgJdpbMGKbvmhWMGR8NU', '24', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('6', 'stripe', 'card_1BEmogJdpbMGKbvm6GJ88bj6', '26', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('7', 'stripe', 'card_1BHIMkJdpbMGKbvmPN4zb0gY', '42', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('8', 'stripe', 'card_1BHIbAJdpbMGKbvmSTecf2wQ', '43', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('9', 'stripe', 'card_1BHIgRJdpbMGKbvmbBFXD4uy', '44', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('10', 'stripe', 'card_1BHKGkJdpbMGKbvmaHT2kPBi', '45', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('11', 'stripe', 'card_1BHKp8JdpbMGKbvm1VyuWkho', '46', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('12', 'stripe', 'card_1BHL0BJdpbMGKbvm2aqM6MKJ', '47', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('13', 'stripe', 'card_1BHLeoJdpbMGKbvmhfGfO6ni', '48', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('14', 'stripe', 'card_1BI1jTJdpbMGKbvm1WX17sLE', '50', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('15', 'stripe', 'card_1BI2EZJdpbMGKbvmDzsJOU91', '51', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('16', 'stripe', 'card_1BI2iYJdpbMGKbvmzjXqxwnY', '49', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('17', 'stripe', 'card_1BIKDdJdpbMGKbvmM9xoFK4M', '1', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('18', 'stripe', 'card_1BIKDtJdpbMGKbvmFpiPR9U0', '52', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('19', 'stripe', 'card_1BIMFyJdpbMGKbvmpGOpmKKf', '53', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('20', 'stripe', 'card_1BIMN3JdpbMGKbvmHEKXPnDS', '54', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('21', 'stripe', 'card_1BLJKoJdpbMGKbvmX3XO82WJ', '16', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('22', 'stripe', 'card_1BRy0OJdpbMGKbvmvX3h7xn8', '57', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('23', 'stripe', 'card_1BS26MJdpbMGKbvm7ACSATbW', '58', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('24', 'stripe', 'card_1BT1mAJdpbMGKbvmMz8bfTq6', '59', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('25', 'stripe', 'card_1BT469JdpbMGKbvmU6r5oLwL', '60', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('26', 'stripe', 'card_1BTQWhJdpbMGKbvmbmNzXE2X', '61', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('27', 'stripe', 'card_1BVOs7JdpbMGKbvmL2B4zUOs', '62', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('28', 'stripe', 'card_1BVZIfJdpbMGKbvmtPqUzbZ8', '63', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('29', 'stripe', 'card_1BW1zRJdpbMGKbvmReA7mqAC', '20', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('30', 'stripe', 'card_1BWByDJdpbMGKbvmch8muePu', '64', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('31', 'stripe', 'card_1BWFDQJdpbMGKbvmPeUO3nsG', '65', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('32', 'stripe', 'card_1BWMiQJdpbMGKbvmMoWDLIoj', '67', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('33', 'stripe', 'card_1BgotvJdpbMGKbvmQDhVQAcV', '68', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('34', 'stripe', 'card_1BgylSJdpbMGKbvm3ah4e5mU', '69', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('35', 'stripe', 'card_1BgysuJdpbMGKbvmIm7CLX0i', '70', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('36', 'stripe', 'card_1BgzBOJdpbMGKbvmTUxW0HCM', '71', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('37', 'stripe', 'card_1BjxKOJdpbMGKbvmJeodJPb9', '73', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('38', 'stripe', 'card_1Bjxo6JdpbMGKbvm6iIkLNCr', '74', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('39', 'stripe', 'card_1BkMkQJdpbMGKbvmo4iIANEt', '75', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('40', 'stripe', 'card_1BkfE4JdpbMGKbvm2COoXqRJ', '76', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('41', 'stripe', 'card_1BkfFLJdpbMGKbvmoW9RlK27', '77', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('42', 'stripe', 'card_1BkfclJdpbMGKbvmz5xdKyKT', '78', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('43', 'stripe', 'card_1BkfdzJdpbMGKbvmoxTTxkk8', '79', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('44', 'stripe', 'card_1BkfjYJdpbMGKbvmmGQOR40T', '79', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('45', 'stripe', 'card_1BktcbJdpbMGKbvmKvJKIeJL', '68', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('46', 'stripe', 'card_1Bkw3eJdpbMGKbvmYpSsWwms', '78', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('47', 'stripe', 'card_1BkxXqJdpbMGKbvmAbnkvuuR', '79', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('48', 'stripe', 'card_1Bl0MjJdpbMGKbvmYh5oT3ut', '78', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('49', 'stripe', 'card_1Bl28WJdpbMGKbvmVHMREnn8', '4', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('50', 'stripe', 'src_1BlhRdJdpbMGKbvmApERU3YS', '77', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('51', 'stripe', 'src_1BlhhvJdpbMGKbvmLsSMuhPP', '80', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('52', 'stripe', 'src_1BlhmNJdpbMGKbvmsmDbnNmG', '80', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('53', 'stripe', 'src_1BlkpUJdpbMGKbvmdknLnnGS', '82', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('54', 'stripe', 'src_1BlnY1JdpbMGKbvmGODM26Zj', '72', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('55', 'stripe', 'src_1BlqHMJdpbMGKbvmNBh7wUPs', '69', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('56', 'stripe', 'src_1BlrWoJdpbMGKbvm7NDHNWMQ', '83', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('57', 'stripe', 'src_1BlrqeJdpbMGKbvmxP8gHvCd', '84', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('58', 'stripe', 'src_1BlsopJdpbMGKbvmIJEY9f1O', '85', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('59', 'stripe', 'src_1Blt8nJdpbMGKbvmegSXTEjI', '86', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('60', 'stripe', 'src_1BltI5JdpbMGKbvmcRU2rZx9', '20', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('61', 'stripe', 'src_1BltuWJdpbMGKbvmGAu9CKwp', '68', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('62', 'stripe', 'src_1BltvlJdpbMGKbvmniUZTiIU', '87', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('63', 'stripe', 'src_1BluJqJdpbMGKbvmNxUCQLx6', '68', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('64', 'stripe', 'src_1BluZvJdpbMGKbvmPxqPnaWx', '88', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('65', 'stripe', 'src_1BlxIXJdpbMGKbvm4ruWbR2y', '61', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('66', 'stripe', 'src_1Bm8pTJdpbMGKbvmcgxSBnlP', '89', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('67', 'stripe', 'src_1BmFbkJdpbMGKbvmCWRlqrU4', '90', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('68', 'stripe', 'src_1BmG8SJdpbMGKbvmtVR4JUze', '91', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('69', 'stripe', 'src_1BmGDmJdpbMGKbvmWjlCc2HU', '92', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('70', 'stripe', 'src_1BmGL3JdpbMGKbvmxuwpnN0L', '93', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('71', 'stripe', 'src_1BmHDHJdpbMGKbvmjLoDQFcs', '94', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('72', 'stripe', 'src_1BmXApJdpbMGKbvmuh64FEbY', '95', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('73', 'stripe', 'src_1BmXNPJdpbMGKbvmRuYfogOW', '96', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('74', 'stripe', 'src_1BmXnJJdpbMGKbvmrVzC9Pb9', '97', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('75', 'stripe', 'src_1Bn8zJJdpbMGKbvm7bu5IjqL', '98', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('76', 'stripe', 'src_1Bn9h5JdpbMGKbvmtE7Tv9uH', '99', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('77', 'stripe', 'src_1BnA22JdpbMGKbvmg9ooHstT', '100', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('78', 'stripe', 'src_1BnCpiJdpbMGKbvmhWM7Ux6Z', '101', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('79', 'stripe', 'src_1BnDKHJdpbMGKbvm8iCSfDkp', '102', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('80', 'stripe', 'src_1BnXK2JdpbMGKbvmKwRiyZKK', '103', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('81', 'stripe', 'src_1BnXW0JdpbMGKbvmzXxw6gr7', '104', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('82', 'stripe', 'src_1BnXkpJdpbMGKbvmJwrc3HZv', '105', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('83', 'stripe', 'src_1BnXnIJdpbMGKbvm6QeOI5Tl', '103', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('84', 'stripe', 'src_1BnXouJdpbMGKbvmErng29iR', '104', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('85', 'stripe', 'src_1BnYNCJdpbMGKbvmBtZSA68W', '106', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('86', 'stripe', 'src_1BncKYJdpbMGKbvm9kk6zLvr', '107', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('87', 'stripe', 'src_1BnurQJdpbMGKbvm8ovWlABD', '106', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('88', 'stripe', 'src_1BoK0MJdpbMGKbvmKUe2B0bw', '107', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('89', 'stripe', 'card_1BpmHdJdpbMGKbvmnrtbf5gx', '113', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('90', 'stripe', 'src_1BrxJAJdpbMGKbvm0YiqDP7Z', '131', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('91', 'stripe', 'src_1Bsio2JdpbMGKbvmOHTypFNO', '134', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('199', 'stripe', 'src_1CHhp6JdpbMGKbvmbD4ozsgO', '138', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('93', 'stripe', 'src_1BtkV9JdpbMGKbvmY5IYjgfA', '110', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('94', 'stripe', 'src_1Bu1PgJdpbMGKbvmrBZhoJz7', '141', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('95', 'stripe', 'src_1Bu2vPJdpbMGKbvmQyrDbLl1', '142', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('96', 'stripe', 'src_1BuVZCJdpbMGKbvmi6dOc32Z', '120', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('97', 'stripe', 'src_1BuetOJdpbMGKbvmpfTKbDcM', '153', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('98', 'stripe', 'src_1Buli7JdpbMGKbvmqFumz0Tp', '156', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('99', 'stripe', 'src_1BuoAQJdpbMGKbvmrckx8aG5', '157', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('100', 'stripe', 'src_1But31JdpbMGKbvm16z071aN', '160', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('101', 'stripe', 'card_1Bpm5dJdpbMGKbvmV1fVPdau', '112', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('102', 'stripe', 'src_1BvVl8JdpbMGKbvmVlpWrGks', '112', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('103', 'stripe', 'src_1BvY3UJdpbMGKbvm91qUkFyV', '170', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('104', 'stripe', 'src_1BvurDJdpbMGKbvmFkN3f8iQ', '186', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('105', 'stripe', 'card_1Bq9KoJdpbMGKbvmrbmdqMVP', '116', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('106', 'stripe', 'src_1BwFwiJdpbMGKbvmVa9lY5H3', '191', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('107', 'stripe', 'src_1BwLP6JdpbMGKbvmANA6udNG', '192', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('108', 'stripe', 'src_1BwXsKJdpbMGKbvmzvlwXPVi', '194', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('109', 'stripe', 'src_1Bx2EyJdpbMGKbvmeAaq9oxq', '199', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('110', 'stripe', 'src_1Bx3HPJdpbMGKbvmlNfygrtV', '200', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('111', 'stripe', 'src_1Bx6ojJdpbMGKbvmyz8WbTwt', '201', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('112', 'stripe', 'src_1BxGCwJdpbMGKbvmr6U4W2WT', '202', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('214', 'stripe', 'src_1CPvztJdpbMGKbvme7mwyq4T', '259', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('114', 'stripe', 'src_1BxMcCJdpbMGKbvmAXuwOwB3', '205', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('115', 'stripe', 'src_1BxR4rJdpbMGKbvmmMiOeoOo', '172', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('116', 'stripe', 'src_1By8BMJdpbMGKbvm5bdmCOiS', '207', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('117', 'stripe', 'src_1BynhQJdpbMGKbvmmLfqQLE7', '212', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('118', 'stripe', 'src_1Bz3TtJdpbMGKbvmOXZ8Uuba', '216', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('119', 'stripe', 'src_1Bz5jsJdpbMGKbvm1oND9DhY', '139', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('120', 'stripe', 'src_1Bz7fUJdpbMGKbvmPOEvzKff', '218', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('121', 'stripe', 'src_1BzEbDJdpbMGKbvmwG2Yv7k3', '219', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('122', 'stripe', 'src_1BzWsKJdpbMGKbvmbPypbCFh', '132', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('123', 'stripe', 'src_1BzZnpJdpbMGKbvm5QVcCm5o', '220', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('124', 'stripe', 'src_1Bzd0wJdpbMGKbvm6uA1LYWX', '183', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('125', 'stripe', 'src_1BzfdMJdpbMGKbvmXpdw8a9W', '222', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('126', 'stripe', 'src_1BzmmxJdpbMGKbvmS0j8LUoS', '223', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('127', 'stripe', 'src_1BzoVNJdpbMGKbvmvrIBqBSb', '224', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('128', 'stripe', 'src_1BztfVJdpbMGKbvmw2uVSxKa', '226', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('129', 'stripe', 'src_1C02FPJdpbMGKbvmmPNUMjqx', '227', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('130', 'stripe', 'card_1Brl7GJdpbMGKbvmDq0USPkJ', '130', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('131', 'stripe', 'card_1Brl9DJdpbMGKbvmFdZepfam', '130', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('132', 'stripe', 'src_1C0pq4JdpbMGKbvmXJTUQTj9', '130', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('133', 'stripe', 'card_1Br4TGJdpbMGKbvmmvHnt4Fy', '119', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('134', 'stripe', 'src_1C0staJdpbMGKbvmi2gOQhEY', '233', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('135', 'stripe', 'src_1C181ZJdpbMGKbvmQYe5oHPy', '239', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('136', 'stripe', 'src_1C1FW2JdpbMGKbvmhcS35xbG', '242', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('137', 'stripe', 'src_1C1MY7JdpbMGKbvmbyWDxTYT', '120', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('200', 'stripe', 'src_1CHpKaJdpbMGKbvmkGZJJVGA', '372', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('139', 'stripe', 'src_1C1lkoJdpbMGKbvmUVIP3eNc', '246', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('140', 'stripe', 'src_1C2Mw7JdpbMGKbvmOLsdOSY4', '254', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('141', 'stripe', 'src_1C2TOTJdpbMGKbvmCOISIFBJ', '258', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('142', 'stripe', 'src_1C2TY9JdpbMGKbvmrXEw2uMX', '259', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('143', 'stripe', 'src_1C2lHlJdpbMGKbvme7d4xTHj', '262', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('144', 'stripe', 'src_1C2oAGJdpbMGKbvm5OVftDbp', '263', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('145', 'stripe', 'src_1C3DipJdpbMGKbvm66WJpXMd', '265', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('146', 'stripe', 'src_1C3UBcJdpbMGKbvmqghcuDsa', '266', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('147', 'stripe', 'src_1C3mvnJdpbMGKbvmkNYerLBK', '267', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('148', 'stripe', 'src_1C3qF1JdpbMGKbvmAnolfmQu', '268', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('149', 'stripe', 'src_1C3queJdpbMGKbvmzUmMr5iu', '269', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('150', 'stripe', 'src_1C4FZ4JdpbMGKbvmTBqjN3bZ', '273', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('151', 'stripe', 'src_1C4HcPJdpbMGKbvmdQLfKTdl', '274', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('152', 'stripe', 'src_1C4HoBJdpbMGKbvmTvq4rlhJ', '275', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('153', 'stripe', 'src_1C4I1LJdpbMGKbvmo13q4w59', '152', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('154', 'stripe', 'src_1C4IanJdpbMGKbvm5vuDyjTn', '276', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('155', 'stripe', 'src_1C4IqQJdpbMGKbvmSiQW5Jti', '277', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('156', 'stripe', 'src_1C4KBTJdpbMGKbvmj4oCcn8W', '278', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('157', 'stripe', 'src_1C4No8JdpbMGKbvmpuGgryJN', '280', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('158', 'stripe', 'src_1C4jKRJdpbMGKbvmlrhdNJOD', '286', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('159', 'stripe', 'src_1C4otGJdpbMGKbvmeO9yxQ6Z', '287', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('160', 'stripe', 'src_1C4wUeJdpbMGKbvmWprC8yK8', '284', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('161', 'stripe', 'src_1C4zdYJdpbMGKbvmCnh84WGo', '290', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('162', 'stripe', 'src_1C52BjJdpbMGKbvmvYKItZ9i', '292', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('163', 'stripe', 'src_1C53xsJdpbMGKbvmf7uC2c3E', '292', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('164', 'stripe', 'src_1C5409JdpbMGKbvmyVOnNVjx', '292', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('165', 'stripe', 'src_1C5BDUJdpbMGKbvmtyEXA3dK', '293', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('166', 'stripe', 'src_1C6SAIJdpbMGKbvmHmI5JybP', '300', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('167', 'stripe', 'src_1C74iWJdpbMGKbvmR8F0oLZP', '302', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('168', 'stripe', 'src_1C7CqhJdpbMGKbvmcNQqAeGx', '303', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('169', 'stripe', 'src_1C7SQaJdpbMGKbvm7cVjkr3c', '306', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('170', 'stripe', 'src_1C7X6fJdpbMGKbvmbRlSXwMa', '307', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('171', 'stripe', 'src_1C8C9rJdpbMGKbvmflsq8nqr', '314', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('172', 'stripe', 'src_1C9iDBJdpbMGKbvm4CR2cXnF', '315', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('173', 'stripe', 'src_1C9jDaJdpbMGKbvmaDb5OaXf', '316', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('174', 'stripe', 'src_1C9kEqJdpbMGKbvmXyoPIHh2', '317', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('175', 'stripe', 'src_1C9ww6JdpbMGKbvmlWbSL6zz', '319', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('176', 'stripe', 'src_1CA22tJdpbMGKbvm87stAuVP', '320', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('177', 'stripe', 'src_1CA4UxJdpbMGKbvmxGypU0sb', '322', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('178', 'stripe', 'src_1CADoEJdpbMGKbvmuYXf6s2P', '324', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('179', 'stripe', 'src_1CAMQNJdpbMGKbvmVwdLT0v8', '325', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('180', 'stripe', 'src_1CAPmiJdpbMGKbvmbrSvskkd', '327', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('181', 'stripe', 'src_1CAfKwJdpbMGKbvmyp2WfEDi', '329', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('182', 'stripe', 'src_1CAhS8JdpbMGKbvmZy1QPozy', '331', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('183', 'stripe', 'src_1CBQE6JdpbMGKbvmSw8sI6zP', '336', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('184', 'stripe', 'src_1CBQhmJdpbMGKbvm8LGmAHWq', '337', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('185', 'stripe', 'src_1CBUFsJdpbMGKbvm7ygPcOWx', '338', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('220', 'stripe', 'src_1CVp1aJdpbMGKbvmL41J6me4', '426', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('187', 'stripe', 'src_1CBsG4JdpbMGKbvmB4nLmBX5', '344', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('188', 'stripe', 'src_1CC7AaJdpbMGKbvmIUMwwq00', '345', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('189', 'stripe', 'src_1CCFfOJdpbMGKbvmflWEpDRD', '347', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('190', 'stripe', 'src_1CCTaLJdpbMGKbvmuA1ibLtQ', '350', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('191', 'stripe', 'src_1CCZ6IJdpbMGKbvmW9mQZsy4', '352', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('192', 'stripe', 'src_1CDJorJdpbMGKbvmwTRPGPOZ', '355', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('193', 'stripe', 'src_1CDsUAJdpbMGKbvmJ0kGGS59', '357', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('194', 'stripe', 'src_1CEKDiJdpbMGKbvmQre7KNRr', '358', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('195', 'stripe', 'src_1CEPL1JdpbMGKbvmDNJjQQ7i', '359', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('196', 'stripe', 'src_1CEnkFJdpbMGKbvm3OxZKWDo', '360', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('197', 'stripe', 'src_1CG3vjJdpbMGKbvmlVjnyDAN', '365', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('198', 'stripe', 'src_1CHDVGJdpbMGKbvm21tNLawh', '370', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('201', 'stripe', 'src_1CHuHOJdpbMGKbvmVJ7PlYHC', '373', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('202', 'stripe', 'src_1CHvmBJdpbMGKbvmx3U4QAY4', '374', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('203', 'stripe', 'src_1CJqzGJdpbMGKbvmXmGl8KHQ', '384', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('204', 'stripe', 'src_1CK352JdpbMGKbvmMjynukeR', '366', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('205', 'stripe', 'src_1CK7R5JdpbMGKbvmQDOUkltN', '388', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('206', 'stripe', 'src_1CKUytJdpbMGKbvmwfyOm3mT', '137', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('207', 'stripe', 'src_1CLj8nJdpbMGKbvmeI3NKj4p', '393', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('208', 'stripe', 'src_1CLmVCJdpbMGKbvmXwnhIG3b', '394', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('209', 'stripe', 'src_1CLmauJdpbMGKbvmCklkJrVw', '394', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('210', 'stripe', 'src_1CLrAAJdpbMGKbvmIRRE5UKC', '139', 'CC', '0');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('211', 'stripe', 'src_1CLwEBJdpbMGKbvmDCDZX2r5', '204', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('212', 'stripe', 'src_1CMatwJdpbMGKbvmkRzm9ZwX', '397', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('213', 'stripe', 'src_1CMfpwJdpbMGKbvmhD9mdIYu', '399', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('215', 'stripe', 'src_1CQc70JdpbMGKbvmc7SFi5Wz', '411', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('216', 'stripe', 'src_1CROvpJdpbMGKbvmgIjFkV82', '415', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('217', 'stripe', 'src_1CRUvxJdpbMGKbvmYZVlulJw', '416', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('218', 'stripe', 'src_1CRlIjJdpbMGKbvmqiFuWKao', '412', 'CC', '1');
INSERT INTO `wpfb_woocommerce_payment_tokens` VALUES('219', 'stripe', 'src_1CVSBMJdpbMGKbvmneibL0v4', '343', 'CC', '1');
/*!40000 ALTER TABLE `wpfb_woocommerce_payment_tokens` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
